
/* Class = "NSWindow"; title = "FontTableViewer"; ObjectID = "371"; */
"371.title" = "FontTableViewer";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "550"; */
"550.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Tables"; ObjectID = "557"; */
"557.headerCell.title" = "Tabellen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "560"; */
"560.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Value"; ObjectID = "576"; */
"576.headerCell.title" = "Value";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "577"; */
"577.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Fonts"; ObjectID = "584"; */
"584.headerCell.title" = "Schriften";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "587"; */
"587.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "619"; */
"619.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "621"; */
"621.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "623"; */
"623.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "625"; */
"625.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "627"; */
"627.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "629"; */
"629.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "631"; */
"631.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "633"; */
"633.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Show in Finder"; ObjectID = "662"; */
"662.title" = "Im Finder anzeigen";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "xDV-GP-kig"; */
"xDV-GP-kig.title" = "Table View Cell";
